.esriIconGeocoding {
  background: url('images/services/geocode.png') center no-repeat;
}
.esriIconGeoData {
  background: url('images/services/geodata.png') center no-repeat;
}
.esriIconGeometry {
  background: url('images/services/geometry.png') center no-repeat;
}
.esriIconGp {
  background: url('images/services/geoprocessing.png') center no-repeat;
}
.esriIconGlobe {
  background: url('images/services/globe.png') center no-repeat;
}
.esriIconImage {
  background: url('images/services/image.png') center no-repeat;
}
.esriIconMap {
  background: url('images/services/map.png') center no-repeat;
}
.esriIconSearch {
  background: url('images/services/search.png') center no-repeat;
}
.esriIconWorkflow {
  background: url('images/services/workflow.png') center no-repeat;
}
.esriIconScene {
  background: url('images/services/scene.png') center no-repeat;
}
.esriIconFeature {
  background: url('images/services/features.png') center no-repeat;
}
.esriIconTile {
  background: url('images/services/tiles.png') center no-repeat;
}
.esriIconTileFeature {
  background: url('images/services/tilesfeatures.png') center no-repeat;
}
.esriIconStream {
  background: url('images/services/stream.png') center no-repeat;
}

.esriIconLogType {
  height: 32px;
  width: 32px;
  background-image: url('images/icons.png');
  background-position: center;
  background-repeat: none;
  margin-right: 0.5em; /* RTL */
}

.esriGalleryContent {
  margin-left: 136px;
}

.esriIconLogTypeERROR {
  background-position: -9px -9px;
}
.esriIconLogTypeWARNING {
  background-position: -52px -9px;
}
.esriIconLogTypeINFO {
  background-position: -97px -9px;
}

.esriIconValidationValid,
.esriIconValidationInvalid,
.esriIconValidationUnknown {
  height: 16px;
  width: 16px;
  background-image: url('images/icons.png');
  background-position: center;
  background-repeat: none;
  margin-right: 0.5em; /* RTL */
}

.esriIconValidationInvalid {
  background-position: -6px -50px;
}
.esriIconValidationValid {
  background-position: -26px -50px;
}
.esriIconValidationUnknown {
  background-position: -46px -50px;
}

/* action icons */
.esriActionIconFolderAdd,
.esriActionIconFolder,
.esriActionIconEdit,
.esriActionIconDelete,
.esriActionIconStart,
.esriActionIconStop,
.esriActionIconPause,
.esriActionIconRestart,
.esriActionIconLocked,
.esriActionIconUnlocked,
.esriActionIconUser,
.esriActionIconUserAdd,
.esriActionIconRole,
.esriActionIconRoleAdd,
.esriActionIconLeft,
.esriActionIconRight,
.esriActionIconSearch,
.esriActionIconCache,
.esriActionIconSettings,
.esriActionIconInfo {
  background-image: url('images/service-icons.png');
  background-position: center;
  height: 16px;
  width: 16px;
}
.esriActionIconSettings {
  background-position: -19px -79px;
}
.esriActionIconFolderAdd {
  background-position: -22px -64px;
  width: 21px;
}
.esriActionIconSearch {
  background-position: 0 -48px;
}
.esriActionIconFolder {
  background-position: 0 0;
}
.esriActionIconEdit {
  background-position: -16px 0;
}
.esriActionIconDelete {
  background-position: -32px 0;
}
.esriActionIconStart {
  background-position: -48px 0;
}
.esriActionIconRight {
  background-position: -48px 0;
}
.esriActionIconStop {
  background-position: -64px 0;
}
.esriActionIconPause {
  background-position: -80px 0;
}
.esriActionIconRestart {
  background-position: -96px 0;
}
.esriActionIconLocked {
  background-position: -112px 0;
}
.esriActionIconUnlocked {
  background-position: -128px 0;
}
.esriActionIconUser {
  background-position: -144px 0;
}
.esriActionIconUserAdd {
  background-position: -160px 0;
}
.esriActionIconRole {
  background-position: -176px 0;
}
.esriActionIconRoleAdd {
  background-position: -192px 0;
}
.esriActionIconLeft {
  background-position: -208px 0;
}
.esriActionIconCache {
  background-position: -224px 0;
}
.esriActionIconInfo {
  background-position: -240px 0;
}

.dijitButtonDisabled .esriActionIconFolder,
.esriActionIconDim.esriActionIconFolder {
  background-position: 0 -16px;
}
.dijitButtonDisabled .esriActionIconEdit,
.esriActionIconDim.esriActionIconEdit {
  background-position: -16px -16px;
}
.dijitButtonDisabled .esriActionIconDelete,
.esriActionIconDim.esriActionIconDelete {
  background-position: -32px -16px;
}
.dijitButtonDisabled .esriActionIconStart,
.esriActionIconDim.esriActionIconStart,
.dijitButtonDisabled .esriActionIconRight,
.esriActionIconDim.esriActionIconRight {
  background-position: -48px -16px;
}
.dijitButtonDisabled .esriActionIconStop,
.esriActionIconDim.esriActionIconStop {
  background-position: -64px -16px;
}
.dijitButtonDisabled .esriActionIconPause,
.esriActionIconDim.esriActionIconPause {
  background-position: -80px -16px;
}
.dijitButtonDisabled .esriActionIconRestart,
.esriActionIconDim.esriActionIconRestart {
  background-position: -96px -16px;
}
.dijitButtonDisabled .esriActionIconLocked,
.esriActionIconDim.esriActionIconLocked {
  background-position: -112px -16px;
}
.dijitButtonDisabled .esriActionIconUnlocked,
.esriActionIconDim.esriActionIconUnlocked {
  background-position: -128px -16px;
}
.dijitButtonDisabled .esriActionIconUser,
.esriActionIconDim.esriActionIconUser {
  background-position: -144px -16px;
}
.dijitButtonDisabled .esriActionIconUserAdd,
.esriActionIconDim.esriActionIconUserAdd {
  background-position: -160px -16px;
}
.dijitButtonDisabled .esriActionIconRole,
.esriActionIconDim.esriActionIconRole {
  background-position: -176px -16px;
}
.dijitButtonDisabled .esriActionIconRoleAdd,
.esriActionIconDim.esriActionIconRoleAdd {
  background-position: -192px -16px;
}
.dijitButtonDisabled .esriActionIconLeft,
.esriActionIconDim.esriActionIconLeft {
  background-position: -208px -16px;
}
.dijitButtonDisabled .esriActionIconCache,
.esriActionIconDim.esriActionIconCache {
  background-position: -224px -16px;
}
.dijitButtonDisabled .esriActionIconInfo,
.esriActionIconDim.esriActionIconInfo {
  background-position: -240px -16px;
}

.esriActionIconLight.esriActionIconFolder {
  background-position: 0 -32px;
}
.esriActionIconLight.esriActionIconEdit {
  background-position: -16px -32px;
}
.esriActionIconLight.esriActionIconDelete {
  background-position: -32px -32px;
}
.esriActionIconLight.esriActionIconStart {
  background-position: -48px -32px;
}
.esriActionIconLight.esriActionIconStop {
  background-position: -64px -32px;
}
.esriActionIconLight.esriActionIconPause {
  background-position: -80px -32px;
}
.esriActionIconLight.esriActionIconRestart {
  background-position: -96px -32px;
}
.esriActionIconLight.esriActionIconLocked {
  background-position: -112px -32px;
}
.esriActionIconLight.esriActionIconUnlocked {
  background-position: -128px -32px;
}
.esriActionIconLight.esriActionIconInfo {
  background-position: -240px -32px;
}